<?xml version = "1.0" encoding = "windows-1251"?>
<Path>
	<Cub Type = "1" Style = "1" Form = "2" Name1 = "Star001.EFF"/>
	<Cub Type = "1" Style = "2" Form = "2" Name1 = "Star002.EFF"/>
	<Cub Type = "1" Style = "3" Form = "2" Name1 = "Star003.EFF"/>
	<Cub Type = "1" Style = "4" Form = "2" Name1 = "Star004.EFF"/>
	<Cub Type = "1" Style = "5" Form = "2" Name1 = "Star005.EFF"/>
	<Cub Type = "1" Style = "6" Form = "2" Name1 = "Star006.EFF"/>
	<Cub Type = "1" Style = "7" Form = "2" Name1 = "Star007.EFF"/>
	<Cub Type = "1" Style = "8" Form = "2" Name1 = "Star008.EFF"/>
	<Cub Type = "1" Style = "9" Form = "2" Name1 = "Star009.EFF"/>
	<Cub Type = "1" Style = "10" Form = "2" Name1 = "Star010.EFF"/>


	<Cub Type = "2" Style = "1" Form = "2" Name1 = "SUNDUK001.EFF" Name2 = "SUNDUK002.EFF" Name3 = "SUNDUK003.EFF"/>
	<Cub Type = "2" Style = "2" Form = "2" Name1 = "SUNDUK004.EFF" Name2 = "SUNDUK005.EFF" Name3 = "SUNDUK006.EFF"/>

	<Cub Type = "3" Style = "1" Form = "2" Name1 = "Rakushka001.eff"/>

	<Cub Type = "4" Style = "1" Form = "2" Name1 = "trezub001.eff" Name2 = "trezub002.eff" Name3 = "trezub003.eff" Name4 = "trezub004.eff" Name5 = "trezub005.eff" Name6 = "trezub006.eff" Name7 = "trezub007.eff"/>
	<Cub Type = "4" Style = "2" Form = "2" Name1 = "trezub001a.eff" Name2 = "trezub002a.eff" Name3 = "trezub003a.eff" Name4 = "trezub004a.eff" Name5 = "trezub005a.eff" Name6 = "trezub006a.eff" Name7 = "trezub007a.eff"/>

	<Cub Type = "5" Style = "1" Form = "2" Name1 = "Rakushka002.EFF"/>

	<Cub Type = "6" Style = "1" Form = "2" Name1 = "Bottle001.EFF"/>

	<Cub Type = "7" Style = "1" Form = "2" Name1 = "Mina001.EFF"/>
	<Cub Type = "7" Style = "2" Form = "2" Name1 = "Mina002.EFF"/>

	<Cub Type = "8" Style = "1" Form = "2" Name1 = "Propeller001.eff" Name2 = "Propeller001.eff"/>

	<Cub Type = "9" Style = "1" Form = "2" Name1 = "fish001r.EFF"  Name2 = "fish001l.EFF"/>

	<Cub Type = "10" Style = "1" Form = "2" Name1 = "Yakor001.EFF"/>

	<Cub Type = "11" Style = "1" Form = "2" Name1 = "Teleport001.EFF"/>
	<Cub Type = "11" Style = "2" Form = "2" Name1 = "Teleport002.EFF"/>

	<Cub Type = "12" Style = "1" Form = "2" Name1 = "Cherepaha001.EFF" Name2 = "Cherepaha002.EFF"/>
	<Cub Type = "12" Style = "2" Form = "2" Name1 = "Cherepaha003.EFF" Name2 = "Cherepaha004.EFF"/>

	<Cub Type = "13" Style = "1" Form = "2" Name1 = "Meshochek001.EFF"/>
	<Cub Type = "13" Style = "2" Form = "2" Name1 = "Meshochek001.EFF"/>
	<Cub Type = "13" Style = "3" Form = "2" Name1 = "Meshochek001.EFF"/>

	<Cub Type = "14" Style = "1" Form = "2" Name1 = "Kenzhaly001.EFF" Name2 = "Kenzhal_L.EFF" Name3 = "Kenzhal_R.EFF"/>

	<Cub Type = "15" Style = "1" Form = "2" Name1 = "Kompas001.EFF" Name2 = "Kompas002.EFF"/>

	<Cub Type = "16" Style = "1" Form = "2" Name1 = "Bochka001.EFF"/>

	<Cub Type = "17" Style = "1" Form = "2" Name1 = "Faster001.EFF"/>

	<Cub Type = "18" Style = "1" Form = "2" Name1 = "Slower001.EFF"/>

	<Cub Type = "19" Style = "1" Form = "2" Name1 = "X2_001.EFF" Name2 = "X2_002.EFF"/>
	
	<Cub Type = "20" Style = "1" Form = "2" Name1 = "Kletka001.EFF"/>

	<Cub Type = "21" Style = "1" Form = "2" Name1 = "Kolyuchka001.EFF"/>

	<Cub Type = "22" Style = "1" Form = "2" Name1 = "Klyuchik001.EFF"/>
	<Cub Type = "22" Style = "2" Form = "2" Name1 = "Klyuchik002.EFF"/>
	<Cub Type = "22" Style = "3" Form = "2" Name1 = "Klyuchik003.EFF"/>

	<Cub Type = "23" Style = "1" Form = "2" Name1 = "Zamok001.EFF" Name2 = "Klyuchik001.EFF"  Name3 = "Zamok_O001.EFF" Name4 = "Klyuchik_S001.EFF"/>
	<Cub Type = "23" Style = "2" Form = "2" Name1 = "Zamok002.EFF" Name2 = "Klyuchik002.EFF"  Name3 = "Zamok_O002.EFF" Name4 = "Klyuchik_S002.EFF"/>
	<Cub Type = "23" Style = "3" Form = "2" Name1 = "Zamok003.EFF" Name2 = "Klyuchik003.EFF"  Name3 = "Zamok_O003.EFF" Name4 = "Klyuchik_S003.EFF"/>
</Path>
